Subject: [Sipping] Tracking an error in location

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 3 Mar 2004 00:35:01 -0500

The discussion today in SIPPING of a possible requirement in the location
conveyance in SIP draft to provide information for tracking down sources of
error in emergency calls went awry.  The requirement is that when an
emergency call is made, and it is discovered that the location was not
reported, or reported incorrectly, a SUBSEQUENT (after the fact)
investigation needs information on the call to help figure out what
happened.  Such information might include who touched the call.

For example, emergency calls might need history, especially if a proxy sent
a 3xx response and the call was re-initiated.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP